@charset "utf-8";


#wrapper {
	height: 781px;
	width: 950px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	position: relative;
}
#header {
	height: 120px;
	width: 950px;
	background-image: url(images/banner.jpg);
	background-repeat: no-repeat;
	background-color: #000;
}
#menubar {
	background-color: #6CC;
	height: 55px;
	width: 950px;
}
#bodyleft {
	background-color: #FC3;
	float: left;
	height: 499px;
	width: 475px;
	background-image: url(images/Background-Bar.jpg);
	background-repeat: repeat;
}

#bodyright {
	float: right;
	height: 499px;
	width: 475px;
}

#bottombar {
	background-color: #000;
	float: left;
	height: 115px;
	width: 950px;
}
